#Sun Oct 28 08:50:23 CET 2018
net/filebot/ui/rename/rename.language=de
net/filebot/ui/rename/rename.episode.order=Airdate
net/filebot/ui/rename/rename.match.mode=Opportunistic
net/filebot/getting.started=1
net/filebot/ui/rename/format.recent.episode/0={n} - {s00e00} - {t}
net/filebot/ui/window.y=80
net/filebot/ui/rename/rename.format.episode={n} - {s00e00} - {t}
net/filebot/ui/window.height=650
net/filebot/ui/window.width=1060
net/filebot/ui/window.x=120
net/filebot/ui/rename/rename.last.format.state=Episode
